一. 前言

在安装之前必须下载正确的版本,注意 weblogic 12c 尚不支持 oracle Forms & Report ,所以请下载 wls1036_generic.jar ,为何 11g 版本却是 1036 Oracle 骗人,害我装不起来,才发现 oracle 文档中有说明 1036 以后的版本尚不支持,另外必须下载安装 java patch

文章標籤

Jason0615 發表在 痞客邦 留言(0) 人氣()